package viewmodel

import (
	"fmt"

	"bitbucket.org/nemt/nemt-portal-api/infra/errors"
)

type ValidationError struct {
	Errors  []errors.ValidationError
	Message string
}

func (ve *ValidationError) Error() string {
	return fmt.Sprintf("Error: %s", ve.Message)
}
